IDroo 1.0 for Windows

IDroo version 1.0

System requirements

  • Windows 8, 7, Vista or XP
  • .NET 3.0 for Windows XP
  • Latest version of Skype
  • For Windows 8, Desktop version of Skype is required

Installation

  • Download the installer and start it.
  • Follow instructions in the installer and you should have IDroo set up in a few minutes.
  • If you are using Windows XP, you also need .NET framework 3.0 or higher. More recent versions of Windows have .NET already installed.
  • To use IDroo online, you also need Skype. Go to¬†www.skype.com to get the latest version.
  • When installation finishes, start IDroo from Desktop or Start menu.
  • Don't forget to allow IDroo to access Skype API.